## pluto-lunar 0.0~git20180825.e34c1d1

=== debian/changelog ===
pluto-lunar (0.0~git20180825.e34c1d1-1) unstable; urgency=medium

  * New upstream commits to disambiguate copyrights
  * d/control: Formally introduce team management.
  * d/control: Removed dependency on jpl-eph
  * d/watch: Newly introduced for github HEAD, not release.

 -- Steffen Moeller <moeller@debian.org>  Thu, 30 Aug 2018 16:31:27 +0200

pluto-lunar (0.0~git20180227-1) experimental; urgency=medium

  * Initial release (Closes: #891856)

 -- Steffen Moeller <moeller@debian.org>  Wed, 28 Feb 2018 09:58:52 +0100
